services:
    Claroline\PrivacyBundle\Subscriber\Administration\PrivacySubscriber:
        tags: [ kernel.event_subscriber ]
        arguments:
            - '@Claroline\CoreBundle\API\Serializer\ParametersSerializer'
